NEWS: note parallel test suite
authorDaniel Kahn Gillmor <dkg@fifthhorseman.net>
Mon, 27 May 2019 23:08:18 +0000 (19:08 -0400)
committerDavid Bremner <david@tethera.net>
Tue, 28 May 2019 10:31:07 +0000 (07:31 -0300)
NEWS

diff --git a/NEWS b/NEWS
index 551862222abe9f2c85f2b41428280eaa3feb5eb6..8f250ab9faa7084b7e8fa430947e9e9d72b7c4b0 100644 (file)
--- a/NEWS
+++ b/NEWS
@@ -58,6 +58,13 @@ Support for GMime 2.6 is removed. The minimum supported version of
 GMime is now 3.0.3.  GMime also needs to have been compiled with
 cryptography support.
 
+Test Suite
+----------
+
+If either GNU parallel or moreutils parallel is installed, the tests
+in the test suite will now be run in parallel (one per available
+core).  This can be disabled with NOTMUCH_TEST_SERIALIZE=1.
+
 Notmuch 0.28.4 (2019-05-05)
 ===========================